<?php

namespace AppBundle\EventListener\Credentials;

use Symfony\Component\EventDispatcher\EventSubscriberInterface;
use Sso\WebserviceBundle\Event\FilterCredentialsEvent;
use Sso\WebserviceBundle\Event\Credentials as CredentialsEvents;

class ValidateUserIdentifierListener implements EventSubscriberInterface
{

    public function onValidateServiceProvider(FilterCredentialsEvent $event)
    {
        
    }

    public static function getSubscribedEvents()
    {
        return array(CredentialsEvents::VALIDATE_SERVICEPROVIDER => 'onValidateServiceProvider');
    }

}
